@charset "UTF-8";
/* media query */
/* SP縦から */
/* SP横から */
/* タブレット縦から */
/* PC */
/* フルワイド */
@import url(https://fonts.googleapis.com/earlyaccess/notosansjapanese.css);
@import url(https://fonts.googleapis.com/earlyaccess/roundedmplus1c.css);
@import url(https://fonts.googleapis.com/css?family=Marcellus);
@import url("https://fonts.googleapis.com/css2?family=Goldman:wght@400;700&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Prompt:wght@400;500;700&display=swap");
.entry dl {
  margin-bottom: 40px;
}

.message .area_form {
  margin-bottom: 30px;
}
.message .area_form form input.submit {
  background: #FFC400;
  color: #fff;
  padding: 10px;
  box-sizing: border-box;
  width: 200px;
  margin: 0 auto;
  border-radius: 5px;
  letter-spacing: 1px;
  font-weight: bold;
  cursor: pointer;
  border: 2px solid #000;
}
.message .area_form form input.submit:hover {
  background: #fff;
  color: #FFC400;
}
.message .area_form .inquiry .bold_type i {
  color: #FF004E;
}
.message .policy {
  padding: 20px;
  box-sizing: border-box;
  background: #F7F7F7;
}

.area_finish {
  text-align: center;
  padding: 30px 30px 10px 30px;
  box-sizing: border-box;
  border: 3px solid #f2f2f2;
  margin-bottom: 30px;
  box-shadow: 0px 0px 5px #f2f2f2;
}
@media all and (max-width: 480px) {
  .area_finish {
    padding: 30px 10px 10px 10px;
  }
}
.area_finish h2 {
  color: #00A2E9;
  font-weight: bold;
  font-size: 150%;
  line-height: 1.5em;
  margin-bottom: 15px;
}
.area_finish h2 span {
  display: inline-block;
  border-bottom: 2px solid #00A2E9;
  padding: 0 10px;
}
.area_finish .link_btn {
  margin: 20px auto 0 auto;
}
